The Bat!'s Compatability with Microsoft XP

  • 1 Replies
  • 2361 Views
*

Offline ironsides

  • Pipistrelle
  • *
  • 1
The Bat!'s Compatability with Microsoft XP
« on: November 16, 2002, 02:59:06 PM »
I'm planning to upgrade to Windows XP. I would like to continue using The Bat!. Will my version 1.61 run on that platform?

Thank you.

Ironsides

*

Offline Anne

  • Administrator
  • Golden Crowned
  • *****
  • 1193
  • Gender: Female
  • Rabbit Lady
    • Yobunny Enterprises
  • The Bat! version: 6.8.8
Re: The Bat!'s Compatability with Microsoft XP
« Reply #1 on: November 16, 2002, 04:41:01 PM »
Quote from: ironsides
I'm planning to upgrade to Windows XP. I would like to continue using The Bat!. Will my version 1.61 run on that platform?

Thank you.

Ironsides


Yes The Bat! v. 1.61 will run on Windows XP.  If you find you do need help with anything after the upgrade please do post  back as there are many XP users on the boards and on The Bat! Users Discussion List as well.
Cheers!
Anne


 

SMF spam blocked by CleanTalk